Jump to content

Just bought this to support you ED.


LexiconG2
 Share

Recommended Posts

I got CA $30 USD very small download. But can I ask you guy to please fix or update the installer so I can try it out. I own all ED modules will own all future modules as well. Just when you get a change.

 

Thanks,

CJ

 

 

AP: Error can't install 1.2.5.16184 into 1.2.5.16508.

 

I need A-10C and my licenses are out uninstalling is not possible. That beast puts me at ease. ;-)

Dell XPS 8500 Modified

700 Watt PSU

Windows 8 Pro MCE

Intel I7 3770 3.8 GHZ TR (stock)

16GB DDR 3 PC12800

Gigabyte 760 OC 2.0GB

2x 2TB HD

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...